@font-face {
    font-family: 'LeagueGothic';
    src: url('../fonts/league-gothic/league-gothic.eot');
    src: url('../fonts/league-gothic/league-gothic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/league-gothic/league-gothic.woff') format('woff'),
         url('../fonts/league-gothic/league-gothic.ttf') format('truetype'),
         url('../fonts/league-gothic/league-gothic.svg#LeagueGothic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* benton sans */
@font-face {
    font-family: 'BentonSansRegular';
    src: url('../fonts/benton-sans/benton-sans-regular.eot');
    src: url('../fonts/benton-sans/benton-sans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-regular.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-regular.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-regular.svg#BentonSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansRegularItalic';
    src: url('../fonts/benton-sans/benton-sans-regular-italic.eot');
    src: url('../fonts/benton-sans/benton-sans-regular-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-regular-italic.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-regular-italic.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-regular-italic.svg#BentonSansRegularItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansBold';
    src: url('../fonts/benton-sans/benton-sans-bold.eot');
    src: url('../fonts/benton-sans/benton-sans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-bold.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-bold.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-bold.svg#BentonSansBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansBlackItalic';
    src: url('../fonts/benton-sans/benton-sans-black-italic.eot');
    src: url('../fonts/benton-sans/benton-sans-black-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-black-italic.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-black-italic.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-black-italic.svg#BentonSansBlackItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCondensed';
    src: url('../fonts/benton-sans/benton-sans-cond-regular.eot');
    src: url('../fonts/benton-sans/benton-sans-cond-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-cond-regular.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-cond-regular.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-cond-regular.svg#BentonSansCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCondensedItalic';
    src: url('../fonts/benton-sans/benton-sans-cond-regular-italic.eot');
    src: url('../fonts/benton-sans/benton-sans-cond-regular-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-cond-regular-italic.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-cond-regular-italic.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-cond-regular-italic.svg#BentonSansCondensedItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCondensedBold';
    src: url('../fonts/benton-sans/benton-sans-cond-bold.eot');
    src: url('../fonts/benton-sans/benton-sans-cond-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-cond-bold.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-cond-bold.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-cond-bold.svg#BentonSansCondensedBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCondensedBoldItalic';
    src: url('../fonts/benton-sans/benton-sans-cond-bold-italic.eot');
    src: url('../fonts/benton-sans/benton-sans-cond-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-cond-bold-italic.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-cond-bold-italic.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-cond-bold-italic.svg#BentonSansCondensedBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCondensedBlack';
    src: url('../fonts/benton-sans/benton-sans-cond-black.eot');
    src: url('../fonts/benton-sans/benton-sans-cond-black.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-cond-black.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-cond-black.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-cond-black.svg#BentonSansCondensedBlack') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCompRegular';
    src: url('../fonts/benton-sans/benton-sans-comp-regular.eot');
    src: url('../fonts/benton-sans/benton-sans-comp-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-comp-regular.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-comp-regular.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-comp-regular.svg#BentonSansCompRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BentonSansCompMedium';
    src: url('../fonts/benton-sans/benton-sans-comp-medium.eot');
    src: url('../fonts/benton-sans/benton-sans-comp-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-comp-medium.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-comp-medium.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-comp-medium.svg#BentonSansCompMedium') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'BentonSansCompBold';
    src: url('../fonts/benton-sans/benton-sans-comp-bold.eot');
    src: url('../fonts/benton-sans/benton-sans-comp-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/benton-sans/benton-sans-comp-bold.woff') format('woff'),
         url('../fonts/benton-sans/benton-sans-comp-bold.ttf') format('truetype'),
         url('../fonts/benton-sans/benton-sans-comp-bold.svg#BentonSansCompBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* georgia pro */
@font-face {
    font-family: 'GeorgiaPro';
    src: url('../fonts/georgia-pro/georgia-pro.eot');
    src: url('../fonts/georgia-pro/georgia-pro.eot?#iefix') format('embedded-opentype'),
         url('../fonts/georgia-pro/georgia-pro.woff') format('woff'),
         url('../fonts/georgia-pro/georgia-pro.ttf') format('truetype'),
         url('../fonts/georgia-pro/georgia-pro.svg#GeorgiaPro') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeorgiaProItalic';
    src: url('../fonts/georgia-pro/georgia-pro-italic.eot');
    src: url('../fonts/georgia-pro/georgia-pro-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/georgia-pro/georgia-pro-italic.woff') format('woff'),
         url('../fonts/georgia-pro/georgia-pro-italic.ttf') format('truetype'),
         url('../fonts/georgia-pro/georgia-pro-italic.svg#GeorgiaProItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeorgiaProBold';
    src: url('../fonts/georgia-pro/georgia-pro-bold.eot');
    src: url('../fonts/georgia-pro/georgia-pro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/georgia-pro/georgia-pro-bold.woff') format('woff'),
         url('../fonts/georgia-pro/georgia-pro-bold.ttf') format('truetype'),
         url('../fonts/georgia-pro/georgia-pro-bold.svg#GeorgiaProBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GeorgiaProBoldItalic';
    src: url('../fonts/georgia-pro/georgia-pro-bold-italic.eot');
    src: url('../fonts/georgia-pro/georgia-pro-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/georgia-pro/georgia-pro-bold-italic.woff') format('woff'),
         url('../fonts/georgia-pro/georgia-pro-bold-italic.ttf') format('truetype'),
         url('../fonts/georgia-pro/georgia-pro-bold-italic.svg#GeorgiaProBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* salvo serif */
@font-face {
    font-family: 'SalvoSerif';
    src: url('../fonts/salvo-serif/salvo-serif-cond-regular.eot');
    src: url('../fonts/salvo-serif/salvo-serif-cond-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/salvo-serif/salvo-serif-cond-regular.woff') format('woff'),
         url('../fonts/salvo-serif/salvo-serif-cond-regular.ttf') format('truetype'),
         url('../fonts/salvo-serif/salvo-serif-cond-regular.svg#SalvoSerif') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SalvoSerifItalic';
    src: url('../fonts/salvo-serif/salvo-serif-cond-italic.eot');
    src: url('../fonts/salvo-serif/salvo-serif-cond-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/salvo-serif/salvo-serif-cond-italic.woff') format('woff'),
         url('../fonts/salvo-serif/salvo-serif-cond-italic.ttf') format('truetype'),
         url('../fonts/salvo-serif/salvo-serif-cond-italic.svg#SalvoSerifItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SalvoSerifBold';
    src: url('../fonts/salvo-serif/salvo-serif-cond-bold.eot');
    src: url('../fonts/salvo-serif/salvo-serif-cond-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold.woff') format('woff'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold.ttf') format('truetype'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold.svg#SalvoSerifBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SalvoSerifBoldItalic';
    src: url('../fonts/salvo-serif/salvo-serif-cond-bold-italic.eot');
    src: url('../fonts/salvo-serif/salvo-serif-cond-bold-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold-italic.woff') format('woff'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold-italic.ttf') format('truetype'),
         url('../fonts/salvo-serif/salvo-serif-cond-bold-italic.svg#SalvoSerifBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'FontAwesome';
    src: url('../fonts/font-awesome/fontawesome-webfont.eot');
    src: url('../fonts/font-awesome/fontawesome-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/font-awesome/fontawesome-webfont.woff') format('woff'),
         url('../fonts/font-awesome/fontawesome-webfont.ttf') format('truetype'),
         url('../fonts/font-awesome/fontawesome-webfont.svg#FontAwesome') format('svg');
    font-weight: normal;
    font-style: normal;
}